Debian Bug report logs - #672480
ITP: prooftree -- proof tree visualization for Proof General

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hendrik Tews <hendrik@askra.de>

Date: Fri, 11 May 2012 12:39:01 UTC

Owned by: Hendrik Tews <hendrik@askra.de>

Severity: wishlist

Fixed in version prooftree/0.12-1

Done: Hendrik Tews <hendrik@askra.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hendrik@askra.de, debian-devel@lists.debian.org, debian-ocaml-maint@lists.debian.org, wnpp@debian.org:
Bug#672480; Package wnpp. (Fri, 11 May 2012 12:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hendrik Tews <hendrik@askra.de>:
New Bug report received and forwarded. Copy sent to hendrik@askra.de, debian-devel@lists.debian.org, debian-ocaml-maint@lists.debian.org, wnpp@debian.org. (Fri, 11 May 2012 12:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hendrik Tews <hendrik@askra.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: prooftree -- proof tree visualization for Proof General
Date: Fri, 11 May 2012 14:35:23 +0200
Package: wnpp
Owner: Hendrik Tews <hendrik@askra.de>
Severity: wishlist

* Package name    : prooftree
  Version         : 0.9
  Upstream Author : Hendrik Tews
* URL or Web page : http://askra.de/software/prooftree/
* License         : GPL-3
  Description     : proof tree visualization for Proof General

 Prooftree draws proof trees during interactive proof development
 with Proof General. One can inspect goals and proof commands
 and check where existential variables were introduced and
 instantiated. Currently, Prooftree does only work for Coq.


Actually Prooftree requires Coq 8.4, which has not been released
yet. There is also work on supporting HOL Light, but this has not
been released either. However, there is a good chance that 
Coq 8.4 and/or the HOL Light support in Proof General will get
included in the next Debian release. Given the time it takes to
get a new package into Debian, it is probably not too early to
start now with packaging Prooftree.

Even if Coq 8.4 and the HOL Light support in Proof General will
not be included in the next Debian release, it would be good to
have Prooftee in the archive. Users would then only need to
install Coq or Proof General manually and could rely on the
Prooftree package.


Bye,

Hendrik




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hendrik Tews <hendrik@askra.de>:
Bug#672480; Package wnpp. (Sat, 12 May 2012 19:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hendrik Tews <hendrik@askra.de>. (Sat, 12 May 2012 19:00:04 GMT) Full text and rfc822 format available.

Message #10 received at 672480@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: Hendrik Tews <hendrik@askra.de>, 672480@bugs.debian.org
Cc: Debian Science List <debian-science@lists.debian.org>
Subject: Re: Bug#672480: ITP: prooftree -- proof tree visualization for Proof General
Date: Sat, 12 May 2012 20:56:20 +0200
Hi,

this seems like a perfect target for Debian Science.  Would you consider
team maintenance.

Kind regards

     Andreas.

On Fri, May 11, 2012 at 02:35:23PM +0200, Hendrik Tews wrote:
> Package: wnpp
> Owner: Hendrik Tews <hendrik@askra.de>
> Severity: wishlist
> 
> * Package name    : prooftree
>   Version         : 0.9
>   Upstream Author : Hendrik Tews
> * URL or Web page : http://askra.de/software/prooftree/
> * License         : GPL-3
>   Description     : proof tree visualization for Proof General
> 
>  Prooftree draws proof trees during interactive proof development
>  with Proof General. One can inspect goals and proof commands
>  and check where existential variables were introduced and
>  instantiated. Currently, Prooftree does only work for Coq.
> 
> 
> Actually Prooftree requires Coq 8.4, which has not been released
> yet. There is also work on supporting HOL Light, but this has not
> been released either. However, there is a good chance that 
> Coq 8.4 and/or the HOL Light support in Proof General will get
> included in the next Debian release. Given the time it takes to
> get a new package into Debian, it is probably not too early to
> start now with packaging Prooftree.
> 
> Even if Coq 8.4 and the HOL Light support in Proof General will
> not be included in the next Debian release, it would be good to
> have Prooftee in the archive. Users would then only need to
> install Coq or Proof General manually and could rely on the
> Prooftree package.
> 
> 
> Bye,
> 
> Hendrik
> 
> 
> 
> -- 
> To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: http://lists.debian.org/6x3976vqt0.fsf@blau.inf.tu-dresden.de
> 
> 

-- 
http://fam-tille.de




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hendrik Tews <hendrik@askra.de>:
Bug#672480; Package wnpp. (Mon, 14 May 2012 07:39:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hendrik Tews <tews@os.inf.tu-dresden.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hendrik Tews <hendrik@askra.de>. (Mon, 14 May 2012 07:39:18 GMT) Full text and rfc822 format available.

Message #15 received at 672480@bugs.debian.org (full text, mbox):

From: Hendrik Tews <tews@os.inf.tu-dresden.de>
To: Andreas Tille <andreas@an3as.eu>, 672480@bugs.debian.org
Cc: Debian Science List <debian-science@lists.debian.org>
Subject: Re: Bug#672480: ITP: prooftree -- proof tree visualization for Proof General
Date: Mon, 14 May 2012 09:26:35 +0200
Andreas Tille writes:
   
   this seems like a perfect target for Debian Science.  Would you consider
   team maintenance.
   
I definitely need a sponsor for the prooftree package. I would
first try with the OCaml task force, because prooftree is written
in OCaml and I have a few other packages that are sponsored
there.

Bye,

Hendrik




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hendrik Tews <hendrik@askra.de>:
Bug#672480; Package wnpp. (Mon, 14 May 2012 08:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hendrik Tews <hendrik@askra.de>. (Mon, 14 May 2012 08:09:03 GMT) Full text and rfc822 format available.

Message #20 received at 672480@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: Hendrik Tews <tews@os.inf.tu-dresden.de>
Cc: 672480@bugs.debian.org, Debian Science List <debian-science@lists.debian.org>
Subject: Re: Bug#672480: ITP: prooftree -- proof tree visualization for Proof General
Date: Mon, 14 May 2012 10:03:33 +0200
Hi,

On Mon, May 14, 2012 at 09:26:35AM +0200, Hendrik Tews wrote:
> Andreas Tille writes:
>    
>    this seems like a perfect target for Debian Science.  Would you consider
>    team maintenance.
>    
> I definitely need a sponsor for the prooftree package. I would
> first try with the OCaml task force, because prooftree is written
> in OCaml and I have a few other packages that are sponsored
> there.

No problem if the package is maintained in OCaml packaging team and you
might find a sponsor there.  However, it is not only about the packaging
of some piece of software it is making users aware of it and making sure
all those single packages are fitting into the whole system nicely.  For
instance you might like to have a look at

   http://blends.alioth.debian.org/science/tasks

and tell us, in what task your package might fit best.

Kind regards

        Andreas.

-- 
http://fam-tille.de




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hendrik Tews <hendrik@askra.de>:
Bug#672480; Package wnpp. (Mon, 14 May 2012 08:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hendrik Tews <tews@os.inf.tu-dresden.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hendrik Tews <hendrik@askra.de>. (Mon, 14 May 2012 08:54:08 GMT) Full text and rfc822 format available.

Message #25 received at 672480@bugs.debian.org (full text, mbox):

From: Hendrik Tews <tews@os.inf.tu-dresden.de>
To: Andreas Tille <andreas@an3as.eu>
Cc: 672480@bugs.debian.org, Debian Science List <debian-science@lists.debian.org>
Subject: Re: Bug#672480: ITP: prooftree -- proof tree visualization for Proof General
Date: Mon, 14 May 2012 10:52:28 +0200
   and tell us, in what task your package might fit best.
   
If prooftree ever makes it into Debian, it should be together
with coq and proof-general, ie. science-mathematics.

BTW:
- matita, agda, prover9 are proof assistants similar to coq, but
  not listed in science-mathematics
- hol-light, currently waiting in the new-queue, too
- minisat would also belong to this group
- you might want to have a separate meta-package
  "theorem-proving" or "formal-methods" for all these tools


Bye,

Hendrik




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hendrik Tews <hendrik@askra.de>:
Bug#672480; Package wnpp. (Mon, 14 May 2012 10:06:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hendrik Tews <hendrik@askra.de>. (Mon, 14 May 2012 10:06:16 GMT) Full text and rfc822 format available.

Message #30 received at 672480@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: Hendrik Tews <tews@os.inf.tu-dresden.de>
Cc: 672480@bugs.debian.org, Debian Science List <debian-science@lists.debian.org>
Subject: Re: Bug#672480: ITP: prooftree -- proof tree visualization for Proof General
Date: Mon, 14 May 2012 12:03:32 +0200
On Mon, May 14, 2012 at 10:52:28AM +0200, Hendrik Tews wrote:
> 
>    and tell us, in what task your package might fit best.
>    
> If prooftree ever makes it into Debian, it should be together
> with coq and proof-general, ie. science-mathematics.

OK, thanks.  I'll care for this.
 
> BTW:
> - matita, agda, prover9 are proof assistants similar to coq, but
>   not listed in science-mathematics
> - hol-light, currently waiting in the new-queue, too

I will add all these - new is regarded in the tasks generation script
as well.

> - minisat would also belong to this group
> - you might want to have a separate meta-package
>   "theorem-proving" or "formal-methods" for all these tools

This kind of input is exactly what is wanted here on this list.

Regarding the split into separate meta-packages:  While I agree that
science-mathematics becomes a bit crowded I'm not fully sure that we
should keep on maintaining mathematical packages under the Debian
Science umbrella.  I'd rather vote for some math-* tasks which enables
mor fine grained tasks (same probably for physics).
 
Any opinions?

Kind regards

        Andreas.

-- 
http://fam-tille.de




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hendrik Tews <hendrik@askra.de>:
Bug#672480; Package wnpp. (Mon, 14 May 2012 18:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <treinen@free.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hendrik Tews <hendrik@askra.de>. (Mon, 14 May 2012 18:36:02 GMT) Full text and rfc822 format available.

Message #35 received at 672480@bugs.debian.org (full text, mbox):

From: Ralf Treinen <treinen@free.fr>
To: Andreas Tille <andreas@an3as.eu>
Cc: Hendrik Tews <tews@os.inf.tu-dresden.de>, 672480@bugs.debian.org, Debian Science List <debian-science@lists.debian.org>
Subject: Re: Bug#672480: ITP: prooftree -- proof tree visualization for Proof General
Date: Mon, 14 May 2012 20:33:01 +0200
On Mon, May 14, 2012 at 12:03:32PM +0200, Andreas Tille wrote:
> On Mon, May 14, 2012 at 10:52:28AM +0200, Hendrik Tews wrote:
> > 
> >    and tell us, in what task your package might fit best.
> >    
> > If prooftree ever makes it into Debian, it should be together
> > with coq and proof-general, ie. science-mathematics.
> 
> OK, thanks.  I'll care for this.
>  
> > BTW:
> > - matita, agda, prover9 are proof assistants similar to coq, but
> >   not listed in science-mathematics
> > - hol-light, currently waiting in the new-queue, too
> 
> I will add all these - new is regarded in the tasks generation script
> as well.
> 
> > - minisat would also belong to this group
> > - you might want to have a separate meta-package
> >   "theorem-proving" or "formal-methods" for all these tools
> 
> This kind of input is exactly what is wanted here on this list.
> 
> Regarding the split into separate meta-packages:  While I agree that
> science-mathematics becomes a bit crowded I'm not fully sure that we
> should keep on maintaining mathematical packages under the Debian
> Science umbrella.  I'd rather vote for some math-* tasks which enables
> mor fine grained tasks (same probably for physics).
>  
> Any opinions?

ScienceLogic [1] would be more appropriate, IMHO, in particular when
ScienceMathematics is getting crowded. 

[1] http://wiki.debian.org/DebianScience/Logic

-Ralf.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#672480; Package wnpp. (Tue, 15 May 2012 09:48:45 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hendrik Tews <hendrik@askra.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 May 2012 09:48:53 GMT) Full text and rfc822 format available.

Message #40 received at 672480@bugs.debian.org (full text, mbox):

From: Hendrik Tews <hendrik@askra.de>
To: 672480@bugs.debian.org
Cc: debian-ocaml-maint@lists.debian.org
Subject: first version of prooftree in git
Date: Tue, 15 May 2012 11:34:32 +0200
Hi,

the DOM git repository contains the first version of the
prooftree package, see
http://git.debian.org/?p=pkg-ocaml-maint/packages/prooftree.git


Comments are welcome. I would of course be happy if I could find
a sponsor for prooftree.

Bye,

Hendrik




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hendrik Tews <hendrik@askra.de>:
Bug#672480; Package wnpp. (Mon, 27 May 2013 13:46:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hendrik Tews <hendrik@askra.de>. (Mon, 27 May 2013 13:46:58 GMT) Full text and rfc822 format available.

Message #45 received at 672480@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 672480@bugs.debian.org
Cc: control@bugs.debian.org
Subject: prooftree: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:20 +0200
retitle 672480 RFP: prooftree -- proof tree visualization for Proof General
noowner 672480
tag 672480 - pending
thanks

Hi,

This is an automatic email to change the status of prooftree back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting prooftree, please send a mail to
<control@bugs.debian.org> with:

 retitle 672480 ITP: prooftree -- proof tree visualization for Proof General
 owner 672480 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <672480@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: prooftree -- proof tree visualization for Proof General' from 'ITP: prooftree -- proof tree visualization for Proof General' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:47:52 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Hendrik Tews <hendrik@askra.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:47:53 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: prooftree -- proof tree visualization for Proof General' from 'RFP: prooftree -- proof tree visualization for Proof General' Request was from Hendrik Tews <tews@os.inf.tu-dresden.de> to control@bugs.debian.org. (Mon, 27 May 2013 14:44:07 GMT) Full text and rfc822 format available.

Owner recorded as Hendrik Tews <tews@os.inf.tu-dresden.de>. Request was from Hendrik Tews <tews@os.inf.tu-dresden.de> to control@bugs.debian.org. (Mon, 27 May 2013 14:44:08 GMT) Full text and rfc822 format available.

Owner changed from Hendrik Tews <tews@os.inf.tu-dresden.de> to Hendrik Tews <hendrik@askra.de>. Request was from Hendrik Tews <hendrik@askra.de> to control@bugs.debian.org. (Tue, 28 May 2013 07:09:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#672480; Package wnpp. (Tue, 28 May 2013 07:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hendrik Tews <hendrik@askra.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 28 May 2013 07:36:08 GMT) Full text and rfc822 format available.

Message #60 received at 672480@bugs.debian.org (full text, mbox):

From: Hendrik Tews <hendrik@askra.de>
To: 672480@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Bug#672480: prooftree: fixing owner
Date: Tue, 28 May 2013 09:05:57 +0200
owner 672480 !
thanks

Repeating myself: The packaging effort is almost finished: A new
up-to-date version is waiting in the OCaml maintainers git repo
for review and sponsoring, see
http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/prooftree.git
and
https://lists.debian.org/debian-ocaml-maint/2013/05/msg00194.html

Bye,

Hendrik



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 28 May 2013 20:06:11 GMT) Full text and rfc822 format available.

Reply sent to Hendrik Tews <hendrik@askra.de>:
You have taken responsibility. (Tue, 16 Jul 2013 04:06:05 GMT) Full text and rfc822 format available.

Notification sent to Hendrik Tews <hendrik@askra.de>:
Bug acknowledged by developer. (Tue, 16 Jul 2013 04:06:06 GMT) Full text and rfc822 format available.

Message #67 received at 672480-close@bugs.debian.org (full text, mbox):

From: Hendrik Tews <hendrik@askra.de>
To: 672480-close@bugs.debian.org
Subject: Bug#672480: fixed in prooftree 0.12-1
Date: Tue, 16 Jul 2013 04:02:14 +0000
Source: prooftree
Source-Version: 0.12-1

We believe that the bug you reported is fixed in the latest version of
prooftree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672480@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hendrik Tews <hendrik@askra.de> (supplier of updated prooftree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 17 May 2013 16:53:01 +0200
Source: prooftree
Binary: prooftree
Architecture: source amd64
Version: 0.12-1
Distribution: unstable
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Changed-By: Hendrik Tews <hendrik@askra.de>
Description: 
 prooftree  - proof-tree visualization for Proof General
Closes: 672480
Changes: 
 prooftree (0.12-1) unstable; urgency=low
 .
   * Initial release (Closes: #672480)
Checksums-Sha1: 
 1c939e94fa1de497ce26da4a4b14bf67dfa10d1f 2001 prooftree_0.12-1.dsc
 ff838fd6ea7b32f382d955da4374b2d8a36458bc 103680 prooftree_0.12.orig.tar.gz
 76d7b647a1e0e3f3df4164363703e34a2ff19dc7 2120 prooftree_0.12-1.debian.tar.gz
 70f31ae0635675619bbb0f4b91f7c691f0c60f1a 800038 prooftree_0.12-1_amd64.deb
Checksums-Sha256: 
 938949bc176689c8c83f8877b6293703f2aac2db51a8b45e2417734d4175145d 2001 prooftree_0.12-1.dsc
 952ca2efec290808ffac093abe7ac9b10ae471f5d8cd9ef66db3dd02a431d723 103680 prooftree_0.12.orig.tar.gz
 8b1c45107d0fe71909a2f9d85f0a877571e3a53dcfd6cac09b39351f72957adf 2120 prooftree_0.12-1.debian.tar.gz
 90b13866ef19a95dfd201b5c5b2fee43eb73ad2212a5cbc090ddf94070f74073 800038 prooftree_0.12-1_amd64.deb
Files: 
 cc459a9075554a8380f28dc3eadf021e 2001 science optional prooftree_0.12-1.dsc
 1ccae43094ae52a85a52bff0f9e22495 103680 science optional prooftree_0.12.orig.tar.gz
 a032ebd56fbdf031fa8163f23bfc2ef6 2120 science optional prooftree_0.12-1.debian.tar.gz
 0cd64f95c5097d82ace2586553febab2 800038 science optional prooftree_0.12-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRpPc/AAoJEHhT2k1JiBrTmo8P/3Vt/C0hhbKsMJglP2e3eLHY
WAq9TQaz9sm8x8P3xzHR8FZcerOUVfTx96dx4Fkw311MiA99FdzqQQFEGiU/DIo5
cUPN1lTmdN6rs3TUQDkNVDRrfE5d0+4Ki3w7VqEdPr8A0VgiAt7W2iGGgblY0oP0
quT2cLSmLB4Miq8kEb2+pPcIyqqQPCRlsaJHU4GWaLewDpdbY8m1LSDFk+xnHsgd
axfk6ZTA2y66o8bgDxjzm9MB6AeOt5Xye9K6F10sxCBPcfGD0oBv9OW9UlOs5YwM
KPiQEt5evin0/PuP6aYRsuW8rl6Z1jfPDkqZWZriVlgHR2AGL4216NYBQIISznQ8
VDWl0h4+d5pCiQsHydpYk8eWp/XGj5eWdksHpYIA9klQxRUJL1s9er0V1w3uAVPE
n6k3PUlEnhunUDX7cG+2lEU/L38eVHNJayZpm3IDU5pOQNzXakROETpFBQSEfPLI
4hzLCb0x0nUSasd3vHSpqWRia7Ty5+Dl1HbCgUAhxxpn2vVW8f1AQ2YhMStsPJ1N
RrXMPUjVgKWxl2lNbKOPjVjLvrAah9BwEKW5LD6I3UyVd8d1ArZrEg+bh9hxDZUw
Xh2euDZ1VidvLCaxvM4lHYsdiEaIONsygD1T+xHKOHL+px9Fc7hvpGwZBMplUasw
F2om3VkkHFZISajwVGmY
=qrI7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Aug 2013 07:37:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:03:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.